/* common  */

header {
  width: 100%;
  height: 60px;
}

nav {
  display: flex;
  width: 100%;
  border-bottom: 1px solid rgba(230, 230, 230, 1);
  align-items: center;
}

.navagation {
  display: flex;
  align-items: center;
  justify-content: end;
}

.navagation li:not(:last-child) {
  margin-right: 24px;
}

.main-width {
  max-width: 1280px;
  margin: 0 auto;
}

.nav-width {
  width: 1280px;
  margin: 0 auto; 
}

@media only screen and (max-width: 1280px) {
  .main-width {
    width: auto;
    margin: 0 16px;
  }

  .nav-width {
    margin: 0 20px;
  }
}

@media only screen and (max-width: 1023px) {
  .main-width > .br-230-100 {
    border: none;
  }
}

/* pohoto-text-detail */

.font-change-wrap {
  width: max-content;
  border: 1px solid rgba(220, 220, 220, 1);
}

.font-change-wrap ul {
  display: flex;
  align-items: baseline;
  height: 40px;
  overflow: hidden;
}

.font-change-wrap ul li {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
}

.font-change-wrap .choosed {
  color: #003765;
}

.font-change-wrap ul li:not(:last-child)::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  top: -10px;
  height: 50px;
  width: 1px;
  background-color: rgba(220, 220, 220, 1);
}

.share-icons li {
  float: left;
}

.share-icons li:not(:last-child) {
  margin-right: 24px;
}

.share-icons li i {
  font-size: 28px;
  color: rgba(0, 0, 0, 0.65);
  transition: all 0.3s;
}

.share-icons li:hover i {
  color: #003765;
}
